## socat 1.6.0.1-maemo5

=== debian/changelog ===
socat (1.6.0.1-maemo5) unstable; urgency=low

  * disabled libwrap

 -- Tom Zerucha <tz1@mac.com>  Sat, 23 May 2009 14:49:58 +0100

socat (1.6.0.1-maemo4) unstable; urgency=low

  * changed to official user/utilities
  * hacked configure to fix bad ext2, termios, and cross compile test
  * Actually included the binaries

 -- Tom Zerucha <tz1@mac.com>  Sat, 08 Nov 2008 14:49:58 +0100

socat (1.6.0.1-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.7.3

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 28 Feb 2008 14:49:58 +0100

socat (1.6.0.0-1) unstable; urgency=low

  * New upstream release (closes: #386748)
  * Fixed some manpage issues (closes: #372158, #408412), thanks
    Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>
  * Bumped Standards-Version to 3.7.2

 -- Thomas Seyrat <tomasera@debian.org>  Sat, 21 Jul 2007 16:18:31 +0200

socat (1.4.3.1-1) unstable; urgency=low

  * New upstream release

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 13 Apr 2006 15:54:50 +0200

socat (1.4.3.0-1) unstable; urgency=low

  * New upstream release (closes: #340557)
    - manpage was fixed upstream some time ago (closes: #187443)
  * Build against libreadline5-dev (closes: #326296)
  * Fixed manpage example (closes: #311064), thanks Daniel Kahn
    Gillmor <dkg-debian.org@fifthhorseman.net>
  * Bumped Standards-Version to 3.6.2

 -- Thomas Seyrat <tomasera@debian.org>  Wed,  7 Dec 2005 11:32:27 +0100

socat (1.4.2.0-1) unstable; urgency=low

  * New upstream release

 -- Thomas Seyrat <tomasera@debian.org>  Mon,  4 Apr 2005 17:32:49 +0200

socat (1.4.1.0-1) unstable; urgency=low

  * New upstream release

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 14 Dec 2004 10:13:57 +0100

socat (1.4.0.3-1) unstable; urgency=low

  * New upstream release
    - fixes format string vulnerability

 -- Thomas Seyrat <tomasera@debian.org>  Wed, 24 Nov 2004 11:14:36 +0100

socat (1.4.0.1-1) unstable; urgency=low

  * New upstream release
    - socks4a client code fixed (closes: #258902)

 -- Thomas Seyrat <tomasera@debian.org>  Thu,  2 Sep 2004 15:42:21 +0200

socat (1.4.0.0-1) unstable; urgency=low

  * New upstream release
    - socks4 fixed on platforms where long does not have 32 bits
      (closes: #248814)

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 22 Jun 2004 16:28:25 +0200

socat (1.3.2.2-1) unstable; urgency=low

  * New upstream release
  * Removed bashisms from ftp.sh and mail.sh ("function" keyword)
  * Bumped Standards-Version to 3.6.1 

 -- Thomas Seyrat <tomasera@debian.org>  Fri, 31 Oct 2003 16:52:48 +0100

socat (1.3.2.1-1) unstable; urgency=medium

  * New upstream release
    - Version 1.3.2.1 fixes a major bug which had been introduced by a
      last minute change during 1.3.2.0 release. This bug had made the
      new "nofork" option useless.

 -- Thomas Seyrat <tomasera@debian.org>  Sun, 20 Jul 2003 13:37:08 +0200

socat (1.3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 10 Jul 2003 09:44:54 +0200

socat (1.3.1.0-1) unstable; urgency=low

  * New upstream release
    - Adds Wietse Venema's tcpwrapper library (libwrap) support.
  * Added a build dependency on libwrap0-dev to compile tcpwrap option
    support.
  * Bumped Standards-Version to 3.5.10. 

 -- Thomas Seyrat <tomasera@debian.org>  Wed,  4 Jun 2003 00:27:12 +0200

socat (1.3.0.1-2) unstable; urgency=low

  * Rebuild against libssl0.9.7
  * Bumped Standards-Version to 3.5.8.

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 11 Feb 2003 13:20:40 +0100

socat (1.3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Thomas Seyrat <tomasera@debian.org>  Wed, 13 Nov 2002 14:44:25 +0100

socat (1.3.0.0-2) unstable; urgency=low

  * Minor description update in debian/control
  * Ship mail.sh script as an example

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 10 Oct 2002 11:39:18 +0200

socat (1.3.0.0-1) unstable; urgency=low

  * New upstream release
  * Readded build dependency on libssl-dev to reenable OpenSSL
    address type support : upstream has updated license.
  * Updated debian/copyright

 -- Thomas Seyrat <tomasera@debian.org>  Sat,  5 Oct 2002 15:33:03 +0200

socat (1.2.0.0-2) unstable; urgency=low

  * Removed build dependency on libssl-dev and disabled OpenSSL
    address type support in debian/control : upstream has not updated
    license yet, and this package should go into testing. (closes: #153525)
  * Bumped Standards-Version to 3.5.7.

 -- Thomas Seyrat <tomasera@debian.org>  Sat, 21 Sep 2002 12:05:24 +0200

socat (1.2.0.0-1) unstable; urgency=low

  * New upstream release
  * Added a build dependency on libreadline4-dev to compile READLINE
    address type support. (closes: #152963)
  * Added a build dependency on libssl-dev to compile OPENSSL
    address type support.
  * Updated description to mention SSL sockets support.

 -- Thomas Seyrat <tomasera@debian.org>  Sun, 14 Jul 2002 23:51:36 +0200

socat (1.1.0.0-1) unstable; urgency=low

  * New upstream release
  * Removed debian-provided man page. 

 -- Thomas Seyrat <tomasera@debian.org>  Mon,  3 Jun 2002 11:09:53 +0200

socat (1.0.4.2-1) unstable; urgency=low

  * Initial Release. (closes: #146161)

 -- Thomas Seyrat <tomasera@debian.org>  Wed,  8 May 2002 00:36:08 +0200
