=== debian/control ===
Source: socat
Section: user/utilities
Priority: extra
Maintainer: tz <tz1@mac.com>
Build-Depends: debhelper (>= 5), libssl-dev
Standards-Version: 3.7.3

Package: socat
Architecture: any
Depends: ${shlibs:Depends}
Description: multipurpose relay for bidirectional data transfer
 Socat (for SOcket CAT) establishes two bidirectional byte streams
 and transfers data between them. Data channels may be files, pipes,
 devices (terminal or modem, etc.), or sockets (Unix, IPv4, IPv6, raw,
 UDP, TCP, SSL). It provides forking, logging and tracing, different
 modes for interprocess communication and many more options.
 .
 It can be used, for example, as a TCP relay (one-shot or daemon),
 as an external socksifier, as a shell interface to Unix sockets,
 as an IPv6 relay, as a netcat and rinetd replacement, to redirect
 TCP-oriented programs to a serial line, or to establish a relatively
 secure environment (su and chroot) for running client or server shell
 scripts inside network connections.
