## socat 1.7.1.3

=== debian/changelog ===
socat (1.7.1.3-1.4) unstable; urgency=low

  * Non-maintainer upload for release goal
  * Update debhelper compat level to 9, results in hardened build
    flags (Closes: #654152)	 

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 11 May 2012 22:46:05 +0200

socat (1.7.1.3-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Disable readline support (closes: #632481). GNU Readline license (GPL) is
    incompatible with the OpenSSL license. Thanks to Julien Cristau for the
    bug report.
    + Pass --disable-readline to the configure script.
    + Remove libreadline-gplv2-dev from Build-Depends.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 22 Apr 2012 10:50:07 +0200

socat (1.7.1.3-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Replace libreadline5-dev build dependency with libreadline-
    gplv2-dev" (Closes: #553853)

 -- Hector Oron <zumbi@debian.org>  Tue, 20 Sep 2011 00:22:41 +0100

socat (1.7.1.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build against new openssl (without SSLv2 support), closes: #622018.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 Jul 2011 20:00:11 +0200

socat (1.7.1.3-1) unstable; urgency=low

  * New upstream release.
  * Upstream release fixes CVE-2010-2799 (Closes: #591443)
  * Bump Standards-Version.

 -- Chris Taylor <ctaylor@debian.org>  Tue, 03 Aug 2010 06:07:55 +0000

socat (1.7.1.2-4) unstable; urgency=low

  * Build-dep on libreadline5-dev (Closes: #579494)

 -- Chris Taylor <ctaylor@debian.org>  Wed, 28 Apr 2010 18:45:21 +0000

socat (1.7.1.2-3) unstable; urgency=low
  
  * Patch manpage in 02-Manpage-slashes.
    - Removes spurious slashes (Closes: #572392).
  * Fix socat truncation in 03-Truncate (Closes: #573902).
  * Add README.Debian to explain handling of truncated sockets.

 -- Chris Taylor <ctaylor@debian.org>  Mon, 15 Mar 2010 23:29:08 +0000

socat (1.7.1.2-2) unstable; urgency=low

  * Remove dependency on doc-base (Closes: #569349).

 -- Chris Taylor <ctaylor@debian.org>  Thu, 11 Feb 2010 19:06:39 +0000

socat (1.7.1.2-1) unstable; urgency=low

  * New maintainer (Closes: #569184).
  * New upstream release (Closes: #568100).
    - Fixes execs children with SIGCHLD ignored (Closes: #531078).
  * Depend on libreadline-dev instead of libreadline5-dev (Closes: #553853).
  * Mention support of sctp in package description (Closes: #569055).
  * Use source format 3.0 (quilt).
  * Bump compat to 7.
  * Bump standards-version to 3.8.4
  * Use quilt for patches and build-depend on quilt.
  * Use new format for debian/copyright.
  * Use dh7 for debian/rules.
  * Add watch file.
  * Add misc dep to depends.
  * Update manpage in 00-Manpage.
    - Port changes from previous versions.
    - Fix lintian errors in manpage.
  * Register documentation with doc-base.
  * Override false-positive lintian warning.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 10 Feb 2010 20:58:08 +0000

socat (1.7.1.0-1) unstable; urgency=low

  * New upstream release (closes: #519387)
    - now supports SCTP sockets (closes: #462869)
    - includes "fixsetenv" patch
  * Bumped Standards-Version to 3.8.1

 -- Thomas Seyrat <tomasera@debian.org>  Mon, 13 Apr 2009 23:09:42 +0200
