=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: socat
-Section: user/utilities
+Section: net
 Priority: extra
-Maintainer: tz <tz1@mac.com>
-Build-Depends: debhelper (>= 5), libssl-dev
-Standards-Version: 3.7.3
+Maintainer: Chris Taylor <ctaylor@debian.org>
+Homepage: http://www.dest-unreach.org/socat/
+Build-Depends: debhelper (>= 7.0.50~), libssl-dev,
+               libwrap0-dev, quilt
+Standards-Version: 3.9.1
 
 Package: socat
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends},${misc:Depends}
 Description: multipurpose relay for bidirectional data transfer
  Socat (for SOcket CAT) establishes two bidirectional byte streams
  and transfers data between them. Data channels may be files, pipes,
@@ -20,4 +22,4 @@
  as an IPv6 relay, as a netcat and rinetd replacement, to redirect
  TCP-oriented programs to a serial line, or to establish a relatively
  secure environment (su and chroot) for running client or server shell
- scripts inside network connections.
+ scripts inside network connections. Socat supports sctp as of 1.7.0.
