=== debian/watch ===
version=3
http://www.dest-unreach.org/socat/download/ socat-(.*)\.tar\.gz
