## socat 1.7.2.3

=== debian/changelog ===
socat (1.7.2.3-1) unstable; urgency=high

  * New upstream release, fixing CVE-2014-0019 (closes: #736993).
  * Update to Standards-Version 3.9.5 .

  [ Bart Martens <bartm@debian.org> ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Feb 2014 09:48:00 +0100

socat (1.7.2.2-1) unstable; urgency=low

  * New upstream release, fixing CVE-2013-3571 .
  * New maintainer (closes: #717434), fix packaging problems.
  * Update to Standards-Version 3.9.4 , no changes needed.
  * Merge in manpage fixes (closes: #702136).

  [ Bart Martens <bartm@debian.org> ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Jul 2013 16:19:26 +0200

socat (1.7.1.3-1.5) unstable; urgency=low

  * Non-maintainer upload.
  * Add CVE-2013-3571.patch patch.
    CVE-2013-3571: Fix denial of service due to file descriptor leak.
    (Closes: #709931)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Jul 2013 17:17:33 +0200
