=== debian/watch ===
version=3
opts=uversionmangle=s/-b(\d+)$/~beta$1/ \
http://www.dest-unreach.org/socat/ \
(?:|.*/)socat[_\-](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
