## socat 1.7.2.4

=== debian/changelog ===
socat (1.7.2.4-2ubuntu1) vivid; urgency=medium

  * Fix FTBFS because of missing linux/errqueue.h include.
    - Add debian/patches/05-Fix-ftbfs-errqueue

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 01 Mar 2015 10:00:53 +0100

socat (1.7.2.4-2) unstable; urgency=high

  * Backport upstream fix to prevent DoS with fork, fixes CVE-2015-1379
    (closes: #776234).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 12 Feb 2015 16:58:04 +0000

socat (1.7.2.4-1) unstable; urgency=low

  * New upstream release, update patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 24 Jun 2014 17:12:36 +0000
