=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: socat
 Section: net
 Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: http://www.dest-unreach.org/socat/
-Build-Depends: debhelper (>= 9), libssl-dev,
-               libwrap0-dev, quilt
+Build-Depends: debhelper (>= 9), libssl-dev, libwrap0-dev
 Standards-Version: 3.9.5
 
 Package: socat
