## socat 1.7.3.0

=== debian/changelog ===
socat (1.7.3.0-1) unstable; urgency=low

  * New upstream release.
  * Specify BUILD_DATE to make builds reproducible (closes: #764251).
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 May 2015 06:53:56 +0000
