## socat 1.7.3.1

=== debian/changelog ===
socat (1.7.3.1-1) unstable; urgency=high

  * New upstream release:
    - fixes Socat security advisory 7: Bad DH p paramenter in OpenSSL
      (closes: #813536),
    - fixes Socat security advisory 8: stack overflow vulnerability in parser
      (closes: #813535).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 02 Feb 2016 22:25:06 +0100

socat (1.7.3.0-2) unstable; urgency=low

  * Use upstream patch to fix CPU usage on unknown hosts (closes: #803378).

  [ Jon DeVree <nuxi@vault24.org> ]
  * Make use of SSLv3 methods conditional (closes: #804611).

  [ Robert Bihlmeyer <r.bihlmeyer@arrowecs.at> ]
  * Document missing readline support in manpage (closes: #677371).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 Dec 2015 19:43:36 +0100
