=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: socat
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: http://www.dest-unreach.org/socat/
-Build-Depends: debhelper (>= 9), libssl-dev, libwrap0-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-autoreconf, libssl-dev, libwrap0-dev
+Standards-Version: 3.9.6
 
 Package: socat
 Architecture: any
