## socat 1.7.3.2

=== debian/changelog ===
socat (1.7.3.2-2ubuntu2) bionic; urgency=medium

  * Add missing build-depends for tests, disable failing test 58 (does not like
    containers).

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 04 Apr 2018 12:06:49 +0200

socat (1.7.3.2-2ubuntu1) bionic; urgency=medium

  * Enable tests during build. We cannot test all of them, but most
    work fine. For that, patch test suite, add some files to debian/clean
    and export LC_ALL=LANG=C.UTF-8 during the build.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 03 Apr 2018 14:50:03 +0200

socat (1.7.3.2-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:53:57 +0000

socat (1.7.3.2-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.1:
    - change package priority to optional.
  * Remove dh-autoreconf build dependency.

  [ Andreas Henriksson <andreas@fatal.se> ]
  * Have compat.h define PATH_MAX if undefined (closes: #882020).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Nov 2017 13:56:10 +0000

socat (1.7.3.2-1) unstable; urgency=medium

  * New upstream release (closes: #854498).
  * Drop merged in patches and update remaining ones.
  * Watch for stable, 1.x releases only.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 09 Jul 2017 17:11:32 +0000

socat (1.7.3.1-2) unstable; urgency=low

  * Backport upstream fix to build with OpenSSL 1.1.0 (closes: #828550).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Nov 2016 22:47:30 +0000
