=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: socat
 Section: net
-Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: http://www.dest-unreach.org/socat/
-Build-Depends: debhelper (>= 9), dh-autoreconf, libssl-dev, libwrap0-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), libssl-dev, libwrap0-dev, net-tools, iproute2, netbase
+Standards-Version: 4.1.1
 
 Package: socat
 Architecture: any
