=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export LC_ALL=C.UTF-8
export LANG=C.UTF-8
export BUILD_DATE = $(shell LC_ALL=C date -u --date="`dpkg-parsechangelog -SDate`" +'%b %e %Y %H:%M:%S')

# upsteram maintains config.h.in manually
export AUTOHEADER = true

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-readline

.PHONY: override_dh_auto_configure
