## socat 1.7.3.3

=== debian/changelog ===
socat (1.7.3.3-2) unstable; urgency=medium

  * Make iproute2 self-test build dependency linux-any.
  * Mark test 226 as failing as well due to secondary architectures.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Oct 2019 17:42:04 +0000

socat (1.7.3.3-1) unstable; urgency=medium

  * New upstream release:
    - fixes hostname and numeric address distinction (closes: #695885).
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.4.1 .

  [ Julian Andres Klode <juliank@ubuntu.com> ]
  * Add missing build-depends for tests, disable failing test 58 (does not
    like containers) (closes: #894783).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 23 Oct 2019 14:46:52 +0000
