=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: socat
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: http://www.dest-unreach.org/socat/
-Build-Depends: debhelper (>= 10), libssl-dev, libwrap0-dev, net-tools, iproute2, netbase
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 12), libssl-dev, libwrap0-dev, openssl, net-tools, iproute2 [linux-any], netbase
+Standards-Version: 4.4.1
 
 Package: socat
 Architecture: any
