## socat 1.7.3.4

=== debian/changelog ===
socat (1.7.3.4-1) unstable; urgency=medium

  * New upstream release (closes: #958452).
  * Comment out libwrap variables to fix GCC 10 FTBFS (closes: #957823).
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Apr 2020 06:17:10 +0000
