=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: http://www.dest-unreach.org/socat/
 Build-Depends: debhelper (>= 12), libssl-dev, libwrap0-dev, openssl, net-tools, iproute2 [linux-any], netbase
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 
 Package: socat
 Architecture: any
