## socat 1.7.4.1

=== debian/changelog ===
socat (1.7.4.1-3) unstable; urgency=medium

  * Update watch file.
  * Update Standards-Version to 4.5.1 .

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Annotate test dependencies <!nocheck> (closes: #981736).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 03 Feb 2021 13:58:17 +0100

socat (1.7.4.1-2) unstable; urgency=medium

  * Disable additional tests failing on buildds.
  * Do not fail tests on kFreeBSD and on Hurd.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 10 Jan 2021 21:43:44 +0100

socat (1.7.4.1-1) unstable; urgency=medium

  * New upstream release (closes: #979720).
  * Update packaging bits.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 10 Jan 2021 19:30:08 +0100
