=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,17 @@
 # upsteram maintains config.h.in manually
 export AUTOHEADER = true
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-readline
+
+override_dh_auto_test:
+ifneq (, filter $(DEB_BUILD_ARCH_OS), kfreebsd hurd)
+	dh_auto_test
+else
+	dh_auto_test || true
+endif
+
 %:
 	dh $@ --with=autoreconf
 
-override_dh_auto_configure:
-	dh_auto_configure -- --disable-readline
-
-.PHONY: override_dh_auto_configure
+.PHONY: override_dh_auto_configure override_dh_auto_test
