## socat 1.7.4.3

=== debian/changelog ===
socat (1.7.4.3-3) unstable; urgency=medium

  * Disable additional tests for not working on buildds.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 27 Apr 2022 19:30:55 +0200

socat (1.7.4.3-2) unstable; urgency=medium

  * Disable vsock loopback socket test for not working on buildds.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 15 Apr 2022 08:34:17 +0200

socat (1.7.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Apr 2022 19:06:10 +0200
