## socat 1.7.4.4

=== debian/changelog ===
socat (1.7.4.4-2) unstable; urgency=medium

  * Blacklist test 329 as well.
  * Don't run self-testing on kFreeBSD and GNU/Hurd.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Nov 2022 09:15:51 +0100

socat (1.7.4.4-1) unstable; urgency=medium

  * New upstream release.

  [ Svante Signell <svante.signell@gmail.com> ]
  * Fix GNU/Hurd FTBFS (closes: #1020919).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 02 Nov 2022 17:05:02 +0100
