=== debian/watch ===
version=4
opts=uversionmangle=s/-b(\d+)$/~beta$1/ \
http://www.dest-unreach.org/socat/ \
(?:|.*/)socat[_\-]v?(1\S+)@ARCHIVE_EXT@
