## socat 1.8.0.0

=== debian/changelog ===
socat (1.8.0.0-4~bpo12+1) bookworm-backports; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm-backports. (closes: #1074551)

 -- Boyuan Yang <byang@debian.org>  Mon, 01 Jul 2024 13:50:40 -0400

socat (1.8.0.0-4) unstable; urgency=medium

  * Disable remaining tests for not working on buildds.

  [ Heinrich Schuchardt <heinrich.schuchardt@canonical.com> ]
  * Fix memory overflow (LP: #2048408) (closes: #1060110).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Jan 2024 08:47:44 +0100

socat (1.8.0.0-3) unstable; urgency=medium

  * Disable additional tests for not working on buildds.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Dec 2023 13:58:31 +0100

socat (1.8.0.0-2) unstable; urgency=medium

  * Disable tests for not working on buildds.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 18 Dec 2023 11:30:09 +0100

socat (1.8.0.0-1) unstable; urgency=medium

  [ Vasyl Gello ]
  * New upstream release (closes: #1058035).
  * Refactor tests
  * Adapt manpage changes
  * Bump standards version to 4.6.2 (no changes required)
  * Drop xio.help from debian/docs

  [ Laszlo Boszormenyi (GCS) ]
  * Disable test 496 due to failing.
  * Remove xio.help from doc-base.
  * Update watch file.
  * Make package rebuildable.
  * Update debhelper level to 13 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Dec 2023 09:20:42 +0100
