## socat 1.8.0.1

=== debian/changelog ===
socat (1.8.0.1-2) unstable; urgency=medium

  * Disable tests for not working on buildds.
  * Make rebuildable.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 26 Aug 2024 18:33:38 +0200

socat (1.8.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Aug 2024 09:12:16 +0200
