## socat 1.8.0.2

=== debian/changelog ===
socat (1.8.0.2-1) unstable; urgency=medium

  * New upstream release, fixing CVE-2024-54661.
  * Disable tests for not working on ports buildds.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 22 Dec 2024 16:21:12 +0100
