## socat 1.8.0.3

=== debian/changelog ===
socat (1.8.0.3-1build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Sat, 06 Sep 2025 15:16:57 +0000

socat (1.8.0.3-1) unstable; urgency=medium

  [ Bastian Germann <bage@debian.org> ]
  * Update copyright file (closes: #1100875).

  [ Laszlo Boszormenyi (GCS) <gcs@debian.org> ]
  * New upstream release.
  * Update patches.
  * Update disabled tests list (closes: #1091603).
  * Make package linux-only.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 31 Mar 2025 22:50:04 +0200
