=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: https://www.dest-unreach.org/socat/
 
 Package: socat
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends},${misc:Depends}
 Description: multipurpose relay for bidirectional data transfer
  Socat (for SOcket CAT) establishes two bidirectional byte streams
