=== debian/watch ===
version=4
opts=uversionmangle=s/-b(\d+)$/~beta$1/ \
https://repo.or.cz/socat.git/tags \
(?:|.*/)tag[_\-][vV]?(1\S+)
