## socat 1.8.1.0

=== debian/changelog ===
socat (1.8.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.
  * Update disabled tests list.
  * Remove now redundant Rules-Requires-Root value.
  * Update watch file.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 09 Dec 2025 19:59:49 +0100
