=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev, libwrap0-dev, openssl <!nocheck>, net-tools <!nocheck>, iproute2 [linux-any] <!nocheck>, netbase <!nocheck>, procps <!nocheck>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
-Homepage: https://www.dest-unreach.org/socat/
+Standards-Version: 4.7.2
+Homepage: http://www.dest-unreach.org/socat/
 
 Package: socat
 Architecture: linux-any
