## socat 1.8.1.1

=== debian/changelog ===
socat (1.8.1.1-1) unstable; urgency=medium

  * New upstream release:
    - fixes FTBFS with glibc 2.43 due to ISO C23 const return types
      (closes: #1128752).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 22 Feb 2026 19:52:25 +0100

socat (1.8.1.0-2) unstable; urgency=medium

  * Disable tests for not working on buildds.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 20 Dec 2025 17:47:09 +0100
