=== debian/watch ===
Version: 5

Source: https://repo.or.cz/socat.git/tags
Matching-Pattern: (?:|.*/)tag[_\-][vV]?(1\S+)
Uversionmangle: s/-b(\d+)$/~beta$1/
