## socat 2.0.0~beta4

=== debian/changelog ===
socat (2.0.0~beta4-1) experimental; urgency=low

  * New upstream release.
  * Upstream release fixes CVE-2010-2799.
  * Bumped Standards-Version.
  * Build-dep on libreadline5-dev instead of libreadline-dev.

 -- Chris Taylor <ctaylor@debian.org>  Tue, 03 Aug 2010 06:31:56 +0000

socat (2.0.0~beta3-2) experimental; urgency=low

  * Fix FTBFS on kfreebsd-* in 02-ftbfs-kfreebsd (Closes: #571724). 

 -- Chris Taylor <ctaylor@debian.org>  Sun, 28 Feb 2010 06:36:24 +0000

socat (2.0.0~beta3-1) experimental; urgency=low

  * New upstream beta release.
  * New 00-Manpage patch for updated upstream manpage.
  * Update 01-Index.
    - Add new files.
    - Fix a typo.
  * Fix a typo in debian/socat.doc-base.

 -- Chris Taylor <ctaylor@debian.org>  Fri, 26 Feb 2010 03:09:27 +0000
