=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: socat
 Section: net
-Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), libssl-dev, libwrap0-dev, openssl <!nocheck>, net-tools <!nocheck>, iproute2 [linux-any] <!nocheck>, netbase <!nocheck>, procps <!nocheck>
-Standards-Version: 4.7.2
-Homepage: http://www.dest-unreach.org/socat/
+Priority: extra
+Maintainer: Chris Taylor <ctaylor@debian.org>
+Homepage: http://www.dest-unreach.org/socat/socat-version2.html
+Build-Depends: debhelper (>= 7.0.50~), libreadline5-dev, libssl-dev,
+               libwrap0-dev, quilt
+Standards-Version: 3.9.1
 
 Package: socat
-Architecture: linux-any
+Architecture: any
 Depends: ${shlibs:Depends},${misc:Depends}
 Description: multipurpose relay for bidirectional data transfer
  Socat (for SOcket CAT) establishes two bidirectional byte streams
