## socat 2.0.0~beta9

=== debian/changelog ===
socat (2.0.0~beta9-1) experimental; urgency=low

  * New upstream release.
  * Remove merged in patches.
  * Enable parallel building.
  * Update Standards-Version to 3.9.8 and debhelper level to 9 .

  [ Jon DeVree <nuxi@vault24.org> ]
  * Make use of SSLv3 methods conditional (closes: #804611).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Jul 2016 19:50:23 +0000

socat (2.0.0~beta4-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Disable readline support (closes: #632481). GNU Readline license (GPL) is
    incompatible with the OpenSSL license. Thanks to Julien Cristau for the
    bug report.
    + Pass --disable-readline to the configure script.
    + Remove libreadline5-dev from Build-Depends.
  * Disable SSLv2 support (closes: #622018). Thanks to Lucas Nussbaum for the
    bug report and Julien Cristau for the patch.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 22 Apr 2012 11:24:12 +0200
