=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: socat
 Section: net
 Priority: extra
-Maintainer: Chris Taylor <ctaylor@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Homepage: http://www.dest-unreach.org/socat/socat-version2.html
-Build-Depends: debhelper (>= 7.0.50~), libreadline5-dev, libssl-dev,
+Build-Depends: debhelper (>= 9), libssl-dev,
                libwrap0-dev, quilt
-Standards-Version: 3.9.1
+Standards-Version: 3.9.8
 
 Package: socat
 Architecture: any
