=== debian/rules ===
#! /usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --disable-readline

override_dh_auto_test:

%:
	dh $@ --parallel

.PHONY: override_dh_auto_configure override_dh_auto_test
